SDL_GL_ResetAttributes(3)

NAME
SDL_GL_ResetAttributes - Reset all previously set OpenGL context attributes to their default values.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_GL_ResetAttributes(void);

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GL_GetAttribute(3), SDL_GL_SetAttribute(3)